<html>
<head>
<meta http-equiv=content-language content=zh-cn>
<meta http-equiv=content-type content="text/html; charset=gb2312">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<LINK href="../CSS/Base.css" type=text/css rel=stylesheet>
<link href="../CSS/Common.css" rel="stylesheet" type="text/css"/>
<link href="../CSS/SurveyList.css" rel="stylesheet" type="text/css"/>
<LINK href="../CSS/Window.css" type=text/css rel=stylesheet>
<script type="text/javascript" src="../JS/Common.js.php"></script>
<script type="text/javascript" src="../JS/Window.js.php"></script>
<script type="text/javascript" src="../JS/Jquery.min.js.php"></script>
<script type="text/javascript" src="../JS/Jquery.notification.js.php"></script>
<link type="text/css" rel="stylesheet" href="../CSS/Notification.css" />
<style>
 td { padding:2px 5px 2px 5px;}
</style>
<script>
function checkall(form) 
{
	if( form.all.checked )
	{
		for(var i = 0;i < form.elements.length-1; i++) 
		{
			var e = form.elements[i];
			if( ! e.disabled )	e.checked = true;
		}
	}
	else
	{
		for(var i = 0;i < form.elements.length-1; i++) 
		{
			var e = form.elements[i];
			if( ! e.disabled )	e.checked = false;
		}
    }
}
function gId(_sId){
	return document.getElementById(_sId);
}
function checkSelectUser()
{
	var strErr = "操作要求必须先选择一个或多个用户！";
	objField = document.Check_Form.userID;
	if( typeof objField != 'undefined' )
	{
		if( objField.length == null )
		{
			if (! objField.disabled && objField.checked) return true;
			else
			{
				document.Check_Form.all.focus();
				$.notification(strErr);
				return false;
			}
		}
		else
		{
			for (i=0;i<objField.length;i++){
				if ( ! objField[i].disabled && objField[i].checked) return true;
			}
			document.Check_Form.all.focus();
			$.notification(strErr);
			return false;
		}
	}
	else
	{
		$.notification(strErr);
		return false;
	}
}
function checkUserAction( actionValue )
{
	if ( checkSelectUser() ) 
	{
		gId('formAction').value = actionValue;
		gId('Check_Form').submit();
	}
}
function refreshParent() {
   //window.location.replace(window.location.href);
   window.location.reload(true);
}
</script>
<link href="../CSS/Base.css" rel=stylesheet>
<meta content="mshtml 6.00.3790.0" name=generator></head>
<body oncontextmenu="return false">
 <form name="Check_Form" id="Check_Form" method="post" action="" onsubmit="return Check_Form_Validator()">
  <table class=datatable style="line-height: 150%;border-collapse:collapse;margin-bottom:5px" cellspacing=0 cellpadding=0 bordercolor=#b5cfd9 border=1 width=100% style="border:0px">
     <div class=position>位置：&nbsp; 我的问卷 &raquo; 调整问卷申诉允许用户</div>
     <tr><td colspan=3>
       <span style="float:left">
	     <IMG SRC="../Images/search.gif"> 查找用户：<input name="t_name" id="t_name" size=20 value="{t_name}">&nbsp;<input type="submit" class=inputsubmit name="Submit" value="查询"><input name="Action" type="hidden" id="Action" value="querySubmit"></span>
		<span style="float:right;"><IMG SRC="../Images/excel.gif">&nbsp;<a href="javascript:void(0);" onclick="javascript:showPopWin('?Action=ImportAppealUser&surveyID={surveyID}&projectOwner={projectOwner}', 630, 240, refreshParent, null,'从CSV文件导入用户数据')">导入数据</a></span>
	</td></tr>
	<tr class=coltitle bgcolor="#f5f5f5">
	  <td width=3% noWrap>&nbsp;</td>
	  <td width=* nowrap colspan=2>&nbsp;<B>用户</B>(<span class=red>{totalRecNum}</span>)</td>
	</tr>
	<!-- BEGIN USER -->
	<tr onmouseover="this.style.backgroundColor='#DEEFFF'" onmouseout="this.style.backgroundColor='#FFFFFF'"> 
	  <td align=center><input name="userID[]" type="checkbox" id="userID" value="{userID}"></td>
	  <td nowrap width=*>{userName}</td>
	  <td align=left nowrap width=2%>{isAppealUser}</td>
	</tr>
	<!-- END USER -->
	<tr><td width=3% align=center noWrap style="border:0px"><input name="all" type="checkbox" id="all" value="all" onclick="checkall(this.form)" style="BACKGROUND-COLOR:#ffffff"></td>
		<td colspan=2 style="border:0px">
		   <input name="formAction" id="formAction" type="hidden">
		   <input name="AppUserSubmit" class=inputsubmit type="button" id="AppUserSubmit" value="选择" onclick="javascript:checkUserAction('AppUserSubmit');"> 
		   <input name="CancelUserSubmit" class=inputsubmit type="button" id="CancelUserSubmit" value="取消" onclick="javascript:checkUserAction('CancelUserSubmit');"> 
		   <input name="CloseUserSubmit" class=inputsubmit type="button" id="CloseUserSubmit" value="关闭" onClick="javascript:parent.hidePopWin();"> 
		</td>
	</tr>
	<input type="hidden" name="surveyID" id="surveyID" value="{surveyID}">
	<input type="hidden" name="surveyTitle" id="surveyTitle" value="{surveyTitle}">
</form>
</table>
<div class=pages>{pagesList}</div>
</body></html>
